File: changelog

package info (click to toggle)
plexus-interpolation 1.21-1
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 480 kB
  • ctags: 607
  • sloc: java: 4,656; xml: 53; makefile: 5
file content (66 lines) | stat: -rw-r--r-- 2,244 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
plexus-interpolation (1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Jul 2015 00:32:55 +0200

plexus-interpolation (1.19-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Set source/target level to 1.6
    - Removed 0001-add-test-dependency-junit.patch
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Build depend on debhelper >= 9
  * debian/watch: Updated to catch the new versions on Github

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 19 Oct 2013 01:08:57 +0200

plexus-interpolation (1.11-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Change Build-Depends: default-jdk-builddep to default-jdk.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build the package.
  * Add a documentation package.
  * Add a patch to support junit tests.

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Aug 2011 21:57:38 +0200

plexus-interpolation (1.11-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 23:42:55 +0200

plexus-interpolation (1.11-1) experimental; urgency=low

  * New upstream release, add myself to Uploaders
  * Change section to java, bump Standards-Version to 3.8.1
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar 
    ro the Maven repository
  * Remove Depends on any Java runtime for the library package
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 24 Mar 2009 12:13:31 +0000

plexus-interpolation (1.7-2) unstable; urgency=low

  * Change Depends: default-jre (instead of default-java).

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Dec 2008 00:52:07 +0100

plexus-interpolation (1.7-1) unstable; urgency=low

  * Initial release. (Closes: #508095)

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Dec 2008 21:15:47 +0100